@charset "utf-8";

div{
	/*  border:1px solid #79796A;*/ 
	}

/*----------　a　----------*/

a:link , a:visited {
	text-decoration: none;
	color:#FF3535;
	}

a:hover {
	text-decoration:underline;
	color:#FF7373;
	}




/*----------　id　area　----------*/
#body{
	text-align:center;/*for IE6*/
	color:#2B0E09;
	font-size:90%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background:url(../img/bg_all.png) no-repeat center top;
	}

#wrapper{
	width:900px;
	text-align:left;
	margin:0 auto;
	}








/*----------　header　----------*/

#header{
	margin-bottom:20px;
	height:310px;
}



	.siteTitle{
		padding:0px 5px 0px 5px;
		font-size:200%;
		line-height:120%;
		text-align:left;
		}
	
	.siteTitle a:link , .siteTitle a:hover , .siteTitle a:visited{
		color:#000000;
		}
		
	.siteTitle a:hover{
		text-decoration:none;
		}




	#wrapper h1{
	color:#38B5C2;
	font-size:65%;
	line-height:120%;
	text-align:left;
	padding:5px 0px;
	margin-bottom:20px;
	}















/*----------　main　area　----------*/

#contentsArea{
	}


#main{
	width:600px;
	float:left;
	}
	
	/*----------　topicPath　----------*/

/*１*/
#topickPath1 {
	clear:both;
	padding:2px 20px 0px 5px;
	margin-bottom:5px;
	font-size:70%;
	line-height:200%;
	text-align:left;
	height:15px;
	}  

#topickPath1 li { 
	display:inline;
	}  

#topickPath1 li a {  
    padding: 4px 15px 2px 2px;
	margin-right:5px;
    background:url(../img/arrow.png) no-repeat right center; 
	white-space:normal;

	} 

#topickPath1 li a:hover{
	text-decoration:underline;
	}



.column{
	clear:both;
	margin-top:0px;
	margin-bottom:10px;
	}

.column h2{
	color:#C06141;
	line-height:120%;
	padding: 5px 10px 5px 10px;
	font-size:140%;
	}

.column p{
	padding: 5px 10px 10px 20px;
	line-height:160%;
	font-size:75%;
	
	}





/*----------　menu　area　----------*/

#menu{
	float:right;
	width:290px;
	font-size:80%;
	margin-top:400px;
	}

	/*----------　globalnavi　----------*/

.globalnavi{
	margin-top:23px;
}


.globalnavi ul{
	line-height:130%;
	margin-left:10px;
	text-align:left;
	border-bottom:1px solid #D99E8A;
	}
	
.globalnavi li{
	margin-top:0px;
	border-top:1px solid #D99E8A;
	border-right:1px solid #D99E8A;
	border-left:1px solid #D99E8A;

	}	

	
.globalnavi a{
	display:block;
	padding:18px 5px 18px 30px ;
	color:#000000!important;
	background: url(../img/bg_menu_off.png) no-repeat left center;
	}
	
.globalnavi a:link{	
	color:#888888;
	}
	
.globalnavi a:hover{
	color:#000000!important;
	text-decoration:none;
	background: url(../img/bg_menu_on.png) no-repeat left center;
	}

.globalnavi a:visited{
	color:#888888;
	}


/*----------　subnavi　----------*/


ul#subnavi{
	font-size:85%;
	margin:0px 0px 20px 0px;
	padding: 0 0 10px 10px;
	border:0;
	border-top:1px solid #D99E8A;
	}
	
ul#subnavi li{
	display:block;
	border:0;	
	}

ul#subnavi li a{
	color:#888888!important;
	padding:5px 5px 5px 23px;
	background: url(../img/sarrow.png) no-repeat 10px 7px;
	}
	
ul#subnavi a:link{
	}
ul#subnavi a:hover{
	color:#000000!important;
	text-decoration:none;
	}

ul#subnavi a:visited{
	}





/*----------　links　----------*/


#links{
	padding:10px 0px;
	font-size:70%;
	margin:5px auto;
	background: #FEEDDD;
}


	
.bookmark{
	padding:5px 10px 10px 35px;
	}
	
.bookmark p.bookmarktext{
	line-height:110%;

	}


.bookmark a {

	}
	
.bookmark a:link{
	}


.bookmark a:hover{
	text-decoration:underline;
	}
.bookmark a:visited{
	}


/*----------　list　----------*/

.section{
	margin-top:20px;
	padding:20px 0;
}

.section h3{
	line-height:150%;
	padding:5px 10px 0px 10px;
	margin-right:15px;
	font-size:130%;
	border-bottom:1px solid #857771;
	}



.section p{
	margin:5px 15px 0 0;
	padding:5px 10px 7px 20px;
	line-height:150%;
	font-size:90%;
}

ul.linkList {
}
ul.linkList li{
	padding:5px 20px 5px 20px; 
	font-size:90%;
}


#contentsArea p.pageTop {
	font-size:70%;
	text-align:right;
	width:100px;
	margin-bottom:10px;
	margin-right:10px;
	font-size:65%;
	}

#contentsArea p.pageTop a:link , p.pageTop a:hover , p.pageTop a:visited{
	color:#3B2339;
	}



#contentsArea p.pageTop a:link{
	display:block;
	padding:1px 5px;
	text-align:center;
	}
	
#contentsArea p.pageTop a:hover{
	color:#3B2339;
	text-decoration:underline;
	}



/*----------　footer　----------*/

#footer{
	font-size:80%;
	clear:both;
	padding:15px 8px;
	text-align:center;
	}

#footer a:link , #footer a:visited {
	text-decoration: none;
	}

#footer a:hover {text-decoration:underline;}




/*****clearfix*****/
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
max-height: 0;
visibility: hidden;
	}

.clearfix { display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

